/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

.portal #page {
background: url(http://dpsdesign.ie/wp-content/uploads/2017/07/site-background-file-800px-wide.jpg);
}

.portal #content {
margin-top: 100px;
}

#page {
	margin: 2em auto;
}

.custom h4 {
font-family: "lato",sans-serif; 
font-size: 17pt; 
line-height: 21pt; 
font-weight: 400; 
color: #FF0808; 
margin-left: 8px; 
margin-top: 0px; 
margin-right: 100px;}

.custom h5 {
font-family: "lato",sans-serif; 
font-size: 12pt; 
font-weight: 400; 
margin-left: 8px; 
margin-top: 0px;}





/* REMOVE TITLES FROM PAGES */

.portal  .headline_area {display: none;}
.portal  .format_text {margin-left: -10px; margin-top: -22px; height: 400px;}


.custom #footer {
margin-top: -25px;
margin-bottom: 0px;
}


/* All things texty  */

.custom p {
font-family: "lato",sans-serif; 
font-style: normal; 
font-weight: 400; 
font-size: 10pt;
line-height: 15pt; 
margin-left: 17px; 
margin-right: 20px; 
}

.custom h1 {
font-family: "lato",sans-serif; 
font-size: 22pt; 
line-height: 11pt; 
font-weight: 400; 
color: #1E497D; 
margin-left: 17px; 
margin-top: 0px; 
margin-right: 100px;}



.custom #header {position:relative; padding-top: 0px;}
.custom ul.menu {position:relative; top:78px; left:20px; width:auto;}

		

.custom ul.menu { 
border:none; 
}
/* THE MENU SIZE */
.custom ul.menu a { 
font-family: "aaarghnormal",sans-serif; 
font-size: 9.5pt; 
font-weight: 500;
border: none; 
color:#719500; 
letter-spacing:0px; 
text-transform: lowercase;
background:none; }

.custom ul.menu a:hover {background:none; text-decoration: underline;}	
.custom ul.menu .current a { color: #fff; weight:bold; }

/* THE SUBMENU!!! */
.custom .menu ul 
{width: 150px;
font-size: 10px;
border: none; 
background-color: #375476;

}
.custom .menu ul a:hover {text-decoration: underline;}

.custom .menu ul li li 
{
font-size: 9px;
line-height: 10px;
padding: 0;
margin: 0;
}



.custom #footer {background-color: #C7C7C7; height: 80px; }
.custom #footer p {font-color: #ffcc00;}


.custom h3 {font-size: 16pt; line-height: 16pt; font-weight: 100; color: white; margin-left: 50px; margin-top: -10px; margin-right: 100px;}

.custom h6 {font-size: 8pt; line-height: 16pt; font-weight: 100; color: #C2C2C2; margin-left: 50px; margin-top: -10px; text-transform: capitalize; margin-right: 100px;}